Publishing details

Changelog

cupsys (1.3.7-1ubuntu3.13) hardy-security; urgency=low

  * SECURITY UPDATE: arbitrary code execution via missing code words
    - debian/patches/CVE-2011-2896.dpatch: improve logic in
      filter/image-gif.c.
    - CVE-2011-2896
  * SECURITY UPDATE: arbitrary code execution via incorrect code word
    handling
    - debian/patches/CVE-2011-3170.dpatch: don't overflow in
      filter/image-gif.c.
    - CVE-2011-3170
 -- Marc Deslauriers <email address hidden>   Mon, 12 Sep 2011 09:41:09 -0400

Available diffs

Builds

Package files